.btn-default{display:block;position:relative;border:0 none;border-radius:5px;height:45px;font-family:brandon-grotesque;font-size:18px;font-weight:700;color:#fff;text-transform:uppercase;letter-spacing:.14em}
.btn-default span{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;text-align:center}
.btn-default:hover{color:#fff;opacity:.8}
.btn-default:active{color:#fff;opacity:.8}
.btn-default:focus{color:#fff;opacity:.8}
.btn-orange{background-color:#e38532;width:280px;color:#fff!important;cursor:pointer}

#header{position:fixed;width:100%;left:0;top:50px;z-index:201}
#header .container{height:100%}
#header .top-header{background-color:#d7d2cb;height:73px}
#header .top-header .notice {background:#e38532;text-align:center;padding:10px;color: #ffffff;font-family:'brandon-grotesque';margin-bottom:10px;}
#header .top-header .wrap .btn-orange{margin-bottom:10px;}
#header .top-header .wrap{display:flex;justify-content:flex-end;align-items:center;height:100%}
#header .top-header .call-number{font-family:brandon-grotesque;font-size:22px;color:#393838;text-transform:uppercase;letter-spacing:.14em;margin-right:45px}
#header .top-header .call-number span{font-weight:400;padding-right:10px}
#header .top-header .call-number a{font-weight:700;color:#393838}
#header .top-header .call-number a:hover{color:#4f8b9d}
#header .bottom-header{background-color:#fff;height:70px}
#header .bottom-header .wrap{display:flex;justify-content:space-between;align-items:center;height:100%}
#header .bottom-header .wrap .nav-btn{display:none}
#header .bottom-header .wrap #main-nav{display:flex;align-items:center}
#header .bottom-header .wrap #main-nav ul{padding:0;margin:0}
#header .bottom-header .wrap #main-nav ul li{display:inline-block;padding:0 8px}
#header .bottom-header .wrap #main-nav ul li a{font-family:brandon-grotesque,sans-serif!important;font-weight:700;font-size:20px;color:#393838!important;text-transform:uppercase;position:relative;letter-spacing:.07em}
#header .bottom-header .wrap #main-nav ul li a:before{content:"";position:absolute;left:0;bottom:-10px;width:100%;height:2px;background-color:#393838;opacity:0}
#header .bottom-header .wrap #main-nav ul li a:after{display:none}
#header .bottom-header .wrap #main-nav ul li a:hover:before{opacity:1}
#header .bottom-header .wrap #main-nav ul li.selected a:before{opacity:1}
#header .bottom-header .wrap .search-box{margin-left:0;margin-right:-18px}
#header .bottom-header .wrap .search-box .input-group .form-control{font-family:brandon-grotesque;font-weight:400;font-size:18px;letter-spacing:1px;color:#393838;text-transform:uppercase;display:none}
#header .bottom-header .wrap .search-box #search-addon{background:0 0}
#header .bottom-header .wrap #main-nav ul li a{padding:0!important}
#header .bottom-header .wrap #main-nav ul li a:hover{background-color:transparent!important;font-weight:700!important}
#header .bottom-header .wrap #main-nav ul li a span.mega-indicator{display:none}

#mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu{top:55px!important;background-color:#fff!important;box-shadow:5px 5px 8px rgb(0 0 0 / 20%)}
#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item{padding:0!important}
#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-megamenu.mega-toggle-on a.mega-menu-link:before{opacity:1!important}

#header .bottom-header .wrap #main-nav ul ul ul{display:flex!important;justify-content:space-between}
#header .bottom-header .wrap #main-nav ul ul ul li:nth-child(3){max-width:260px}
#header .bottom-header .wrap #main-nav ul ul ul li:nth-child(4){width:385px!important;display:block}
#header .bottom-header .wrap #main-nav ul ul ul li:nth-child(4) img{width:100%}
#header .bottom-header .wrap #main-nav ul ul ul ul{display:block!important}
#header .bottom-header .wrap #main-nav ul ul ul li li:nth-child(3){max-width:100%!important}
#header .bottom-header .wrap #main-nav ul ul ul li li:nth-child(4){width:100%!important}
#header .bottom-header .wrap #main-nav ul ul ul ul li .mega-menu-link{font-size:13px!important;font-weight:700!important;text-transform:uppercase!important;color:#4f8b9d!important;letter-spacing:0.1em!important;text-align:center!important;padding:10px 0!important;background-color:transparent!important;margin-bottom:0px!important}
#header .bottom-header .wrap #main-nav ul ul ul ul li .mega-sub-menu li{display:block;padding:0}
#header .bottom-header .wrap #main-nav ul ul ul ul li .mega-sub-menu a{display:block!important;text-align:center!important;text-transform:uppercase!important;font-weight:400!important;letter-spacing:.14em!important;padding:10px 0!important;color:#393838!important;background-color:transparent!important;margin-bottom:0!important}
#header .bottom-header .wrap #main-nav ul ul ul ul li .mega-menu-link:before,#header .bottom-header .wrap #main-nav ul ul ul ul li .mega-sub-menu a:hover:before{display:none!important}
#header .bottom-header .wrap #main-nav ul ul ul ul li .mega-sub-menu li a:active,#header .bottom-header .wrap #main-nav ul ul ul ul li .mega-sub-menu li a:focus,#header .bottom-header .wrap #main-nav ul ul ul ul li .mega-sub-menu li a:hover,#header .bottom-header .wrap #main-nav ul ul ul ul li .mega-sub-menu li.mega-current-menu-item a{font-weight:700!important}
#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row>ul.mega-sub-menu>li.mega-menu-columns-2-of-12{width:25%}

.mobile-only{display:none!important}
.sub-navigation{background-color:#fff;box-shadow:5px 5px 8px rgba(0,0,0,.2);position:absolute;left:0;top:143px;width:100%;z-index:101}
.sub-navigation .content-boxes{width:calc(100% - 620px);float:right;display:flex;justify-content:space-between}
.sub-navigation .content-boxes .sub-menus{width:365px}
.sub-navigation .content-boxes .sub-menus h4{font-size:12px;font-weight:700;text-transform:uppercase;color:#393838;letter-spacing:1px;text-align:center;padding:10px 0;background-color:#ebe8e5;margin-bottom:10px}
.sub-navigation .content-boxes .sub-menus ul{padding:0;margin:0}
.sub-navigation .content-boxes .sub-menus ul li{display:block;margin-bottom:10px}
.sub-navigation .content-boxes .sub-menus ul li a{display:block;text-align:center;text-transform:uppercase;font-weight:400;font-size:12px;letter-spacing:1.5px;padding:10px 0;color:#393838}
.sub-navigation .content-boxes .sub-details{width:calc(100% - 425px);display:flex;justify-content:space-between}
.sub-navigation .content-boxes .sub-details .boxes{width:220px}
.sub-navigation .content-boxes .sub-details .boxes p{font-size:16px;font-weight:400}

.banner{position:relative;z-index:99}
.banner .container{height:100%}
.banner .top-banner{position:absolute;top:193px;left:0;width:100%;height:225px;background-color:rgba(79,139,157,.82);z-index:100}
.banner .top-banner .wrap{display:flex;justify-content:center;align-items:center;height:100%}
.banner .top-banner .banner-left{display:inline-block;vertical-align:top;height:100%;background-color:#e38532}
.banner .top-banner .banner-left h3{padding:0 44px;color:#fff;font-size:50px;font-weight:700;text-align:center;letter-spacing:.1em}
.banner .top-banner .banner-left h3 span{display:block}
.banner .top-banner .banner-right{display:inline-block;vertical-align:top;height:100%;width:76%;float:right}
.banner .top-banner .banner-right .wrap{flex-direction:column}
.banner .top-banner .banner-right .wrap h2{color:#fff;/*font-size:60px;*/font-weight:600;text-align:center;letter-spacing:normal;margin-bottom:0}
/*.banner .top-banner .banner-right .wrap h3{color:#fff;font-size:30px;font-weight:400;text-transform:uppercase;letter-spacing:normal}*/
.banner .top-banner .banner-right .wrap h4{color:#fff;/*font-size:30px;*/font-weight:400;text-transform:uppercase;letter-spacing:normal}
.banner .banner-img{position:relative;overflow:hidden;height:693px}
.banner .banner-img img{position:absolute;width:100%;left:50%;top:0;transform:translate(-50%,0);object-fit:cover;height:693px}
.banner .top-banner .banner-right{width:75%; /*background: url(../images/christmas-02.png) no-repeat 810px 25px;*/ background: none;}
.banner .top-banner .banner-right .wrap { width: 100%; text-align: center; }

.main{padding:88px 0 100px}
#footer{background-color:#4f8b9d}
#footer .top-footer{padding:65px 0 55px;border-bottom:1px solid #fff}
#footer .top-footer .wrap{display:flex;justify-content:center}
#footer .top-footer .wrap .footer-logo{margin-right:35px;display:flex;align-items:center}
#footer .top-footer .wrap .mailing-lists{display:flex;justify-content:center;align-items:center}
#footer .top-footer .wrap .mailing-lists span{font-family:brandon-grotesque;font-weight:500;font-size:24px;color:#fff;letter-spacing:1px;margin-right:25px}
#footer .top-footer .wrap .mailing-lists .form-content .form-item{padding:0}
#footer .top-footer .wrap .mailing-lists .form-content .form-item input[type=text]{font-weight:700;text-transform:uppercase;background:0 0;border-bottom:1px solid #fff;padding:0;color:#fff!important}
#footer .top-footer .wrap .mailing-lists .form-content .form-item input[type=text]::-webkit-input-placeholder{color:#fff!important}
#footer .top-footer .wrap .mailing-lists .form-content .form-item input[type=text]::-moz-placeholder{color:#fff!important}
#footer .top-footer .wrap .mailing-lists .form-content .form-item input[type=text]:-ms-input-placeholder{color:#fff!important}
#footer .top-footer .wrap .mailing-lists .form-content .form-item input[type=text]:-moz-placeholder{color:#fff!important}
#footer .top-footer .wrap .mailing-lists .form-content .form-item input[type=email]{font-weight:700;text-transform:uppercase;background:0 0;border-bottom:1px solid #fff;padding:0;color:#fff!important}
#footer .top-footer .wrap .mailing-lists .form-content .form-item input[type=email]::-webkit-input-placeholder{color:#fff!important}
#footer .top-footer .wrap .mailing-lists .form-content .form-item input[type=email]::-moz-placeholder{color:#fff!important}
#footer .top-footer .wrap .mailing-lists .form-content .form-item input[type=email]:-ms-input-placeholder{color:#fff!important}
#footer .top-footer .wrap .mailing-lists .form-content .form-item input[type=email]:-moz-placeholder{color:#fff!important}
#footer .top-footer .wrap .mailing-lists .form-content .form-item .submit-btn{background-color:transparent;border:0 none}
#footer .top-footer .wrap .mailing-lists .form-content .form-item .submit-btn:hover{opacity:.6}
#footer .bottom-footer{padding:45px 0 125px}
#footer .bottom-footer .wrap{display:flex;justify-content:space-between}
#footer .bottom-footer .wrap .footer-left{width:80%}
#footer .bottom-footer .wrap .footer-left .footer-nav{display:flex;justify-content:space-between}
#footer .bottom-footer .wrap .footer-left .footer-nav .boxes h4{color:#fff;font-size:20px;font-weight:700;text-transform:uppercase}
#footer .bottom-footer .wrap .footer-left .footer-nav .boxes ul{padding:0;margin:0 0 25px}
#footer .bottom-footer .wrap .footer-left .footer-nav .boxes ul li a{color:#fff;font-size:14px;font-weight:500;text-transform:uppercase;letter-spacing:.05em;line-height:25px}
#footer .bottom-footer .wrap .footer-left .footer-nav .boxes ul li a:hover{opacity:.6}
#footer .bottom-footer .wrap .footer-right a{color:#fff;font-size:24px;font-weight:500;position:relative;top:-5px}
#footer .bottom-footer .wrap .footer-right .social-media{margin-top:55px}
#footer .bottom-footer .wrap .footer-right .social-media ul{padding:0;margin:0;text-align:right}
#footer .bottom-footer .wrap .footer-right .social-media ul li{display:inline-block;margin-left:15px}
#footer .bottom-footer .wrap .footer-right .social-media ul li a:hover{opacity:.6}
#footer .bottom-footer .copyright p{color:#fff;text-align:right;font-size:15px;font-weight:700}

.main{text-align:center}
.main .container{max-width:1290px}

.virtual-consultation{max-width:860px;margin:0 auto;background-color:#4f8b9d;margin-top:-120px;position:relative;z-index:200}
.virtual-consultation .wrap{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center}
.virtual-consultation .virtual-photo{max-width:380px;height:379px;overflow:hidden}
.virtual-consultation .virtual-photo img{height:379px}
.virtual-consultation .virtual-forms{max-width:490px}
* .virtual-consultation .virtual-forms .form-default{padding-right:15px}
.virtual-consultation .virtual-forms .form-action .btn-default{margin:0 auto}

.link-arrow{text-align:center;margin-top:30px}
.link-with-arrow{position:relative;font-weight:500;/*font-size:15px;*/text-transform:uppercase;/*letter-spacing:.1em;*/line-height:40px;padding-right:25px}
.white-a{color:#fff}
.link-with-arrow.white-a:before{content:'';position:absolute;width:13px;height:25px;right:0; top: 6px; background:url(../images/white-arrow.svg) no-repeat left top}
.link-with-arrow.gray-a:before{content:'';position:absolute;width:13px;height:25px;right:0;top:2px;background:url(../images/gray-arrow-right.svg) no-repeat left top}

.white-a:hover{color:#fff;opacity:.8}
.gray-a{font-size:20px;font-weight:700;color:#393838}
.gray-a:hover{color:#393838;opacity:.8}
.button-with-arrow{padding:60px 0;text-align:center}
.select-hidden{display:none;visibility:hidden;padding-right:10px}
.select-boxes .select{cursor:pointer;display:inline-block;position:relative;font-size:16px;color:#fff;width:100%;height:33px;margin-bottom:5px}
.select-styled{position:absolute;top:0;right:0;bottom:0;left:0;font-family:brandon-grotesque;background-color:#fff;padding:8px 15px;-moz-transition:all .2s ease-in;-o-transition:all .2s ease-in;-webkit-transition:all .2s ease-in;transition:all .2s ease-in;color:#000;font-size:12px;letter-spacing:.5px;text-align:center;text-transform:uppercase}
.select-styled:after{content:"";width:30px;height:15px;background:url(../images/select-arrow.png) right top no-repeat;position:absolute;top:10px;right:10px}
.select-styled:hover{background-color:#a6c5ce}
.select-styled.active,.select-styled:active{background-color:#a6c5ce}
.select-styled.active:after,.select-styled:active:after{top:9px;border-color:transparent transparent #fff transparent}
.select-options{display:none;position:absolute;top:100%;right:0;left:0;z-index:999;margin:0;padding:0;list-style:none;background-color:#fff;box-shadow:2px 0 10px rgba(0,0,0,.2)}
.select-options li{margin:0;padding:12px 0;text-indent:15px;-moz-transition:all .15s ease-in;-o-transition:all .15s ease-in;-webkit-transition:all .15s ease-in;transition:all .15s ease-in;font-size:12px;color:#000;text-transform:uppercase;text-align:center}
.select-options li:hover{color:#000;background:#fff;font-weight:700}
.select-options li[rel=hide]{display:none}

.icons-container .wrap{display:flex;justify-content:space-around;flex-wrap:wrap}
.icons-container .wrap .boxes{max-width:350px}
.icons-container .wrap .boxes .icon-photo{padding:20px 0; width: 175px; margin:0 auto;}
.icons-container .wrap .boxes h5{font-weight:700;letter-spacing:.05em;text-transform:uppercase}
.icons-container .wrap .boxes p{font-size:20px;text-align:left}

.gallery-wrapper{overflow:hidden;padding-bottom:75px}
.gallery-wrapper .container{max-width:1020px!important}
.slick-gallery-placeholder{margin-bottom:40px}
.gallery-container .slick-arrow{background-color:transparent;border:none;width:32px;height:66px;position:absolute;top:50%;transform:translate(0,-50%);background-image:url(../images/lightgray-right-arrow.png);background-repeat:no-repeat;text-indent:-9999px}
.gallery-container .slick-arrow.slick-prev{left:-47px;transform:translate(0,-50%) rotate(180deg)}
.gallery-container .slick-arrow.slick-next{right:-47px}
.slider-gallery-nav .thumb-boxes img{margin:0 auto}
.slider-gallery-nav .thumb-boxes{padding:0 10px}

.price-match-guarantee{padding:55px 0;background-color:#d7d2cb;text-align:center}
.price-match-guarantee h2{text-transform:uppercase;font-weight:700;letter-spacing:.14em}
.price-match-guarantee p{display:inline-block}
.price-match-guarantee p span{display:block;text-align:right}
.price-match-guarantee .btn-orange{margin:0 auto}

.section-bottom{padding:75px 0}
.selling-point{max-width:1200px;margin:0 auto 75px;position:relative}
.selling-point img{ object-fit: cover; width:100%; height: 100%; }
.selling-point .sp-details{width:50%;position:absolute;left:0;top:0;height:100%}
.selling-point .sp-details:before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(79,139,157,.7)}
.selling-point .sp-details .wrap{display:flex;justify-content:center;align-items:center;flex-direction:column;height:100%;padding:0 50px;position:relative;z-index:5}
.selling-point .sp-details h2{color:#fff;font-weight:600;/*letter-spacing:.1em;text-transform:uppercase;line-height:37px*/ line-height:1; }
.selling-point .sp-details p{color:#fff;font-size:21px;font-weight:500;text-align:center}
.selling-point .sp-details .btn-orange{margin-top:30px}
.selling-point:nth-child(even) .sp-details{left:inherit;right:0}
.home .section-bottom .selling-point .sp-details p, .home .section-bottom .selling-point:last-child .sp-details p{ line-height: 20px !important; }

.manufacture-warranty{text-align:center}
.manufacture-warranty h2{/*text-transform:uppercase;*/letter-spacing:.1em}
.manufacture-warranty .mw-icons{display:flex;justify-content:center;padding:30px 0 0}
.manufacture-warranty .mw-icons .box{padding:0 30px}

.customised-design,.customised-design-req{background-color:#d7d2cb;padding:70px 0}
.customised-design .container,.customised-design-req .contaianer{max-width:1366px!important}
.customised-design .wrap,.customised-design-req .wrap{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center}
.customised-design .cd-lbox,.customised-design-req .cd-lbox{text-align:center;max-width:52%}
.customised-design .cd-lbox h2,.customised-design-req .cd-lbox h2{text-transform:uppercase;font-weight:700;letter-spacing:.14em}
.customised-design .btn-orange,.customised-design-req .btn-orange{margin:30px auto 0}
.customised-your-shutter h2{text-align:center;letter-spacing:2px}
.customised-your-shutter p{text-align:center}
.customised-your-shutter .container{max-width:1200px}
.customised-your-shutter .accordion{margin-top:55px;border-radius:0}
.customised-your-shutter .accordion .card{border:none;border-radius:0;margin-bottom:20px}
.customised-your-shutter .accordion .card-header{border:none;height:50px;background-color:#ebe8e5;border-radius:0;padding:0}
.customised-your-shutter .accordion h2{height:100%}
.customised-your-shutter .accordion .btn-link{padding:0 45px;display:flex;justify-content:space-between;align-items:center;line-height:1;height:50px;width:100%;text-decoration:none;background:rgba(79,139,157,.5);border-radius:0; font-size:unset;}
.customised-your-shutter .accordion .btn-link span.arrow-icon{transition:all .5s ease-in-out;transform:rotate(90deg)}
.customised-your-shutter .accordion .btn-link span.arrow-icon svg path{fill:rgba(57,56,56,.62)}
.customised-your-shutter .accordion .btn-link.collapsed span.arrow-icon{transform:rotate(0)}
.customised-your-shutter .accordion .btn-link.collapsed span.arrow-icon svg path{fill:#fff}
.customised-your-shutter .accordion .btn-link.collapsed{background:#ebe8e5}
.customised-your-shutter .accordion .btn-link .title-name{/*font-size:18px;*/font-size:unset;letter-spacing:.05em;font-weight:400;color:#393838;text-transform:uppercase}
.customised-your-shutter .cs-images{max-width:1050px;margin:0 auto 30px;display:flex;justify-content:space-around;flex-wrap:wrap}
.customised-your-shutter .cs-images .cs-box{max-width:330px}
.customised-your-shutter .cs-images .cs-box .photo-box{padding-bottom:20px;text-align:center}
.customised-your-shutter .cs-images .cs-box h5{color:#4f4d4b;font-size:16px;font-weight:700;text-align:center;text-transform:uppercase;letter-spacing:.05em;margin-bottom:0}
.customised-your-shutter .cs-images .cs-box h5 span{text-transform:none}
.customised-your-shutter .cs-images .cs-box p{font-size:16px;margin:0 -5px;padding-bottom:0}
.customised-your-shutter .card:nth-child(3) .cs-images .cs-box .photo-box{min-height:233px;display:flex;justify-content:center;align-items:center}
.icons-container .wrap .boxes h3{font-weight:700;letter-spacing:.5px;text-transform:uppercase;font-size:20px}
.selling-point .sp-details h2{text-align:center}
.selling-point .menu-lists li a h4{ margin: 0; letter-spacing: normal; }
.customised-your-shutter.hp-avenir .cs-images{max-width:100%}
.customised-your-shutter.hp-avenir .accordion .card:last-child .cs-images .cs-box{max-width:16.5%;padding:0 5px}
.customised-your-shutter.hp-avenir h5{color:#4f4d4b;font-size:16px;font-weight:700;text-align:center;text-transform:uppercase}
.customised-your-shutter.hp-avenir p{margin-top:0}
.hp-elements-gallery .slick-track{margin:0!important}
.balcony-shutters .accordion .card:nth-child(4) .cs-images .cs-box{max-width:inherit;width:50%}
.customised-your-shutter .accordion h3,.customised-your-shutter.balcony-shutters h5{color:#4f4d4b;font-size:16px;font-weight:700;text-align:center;text-transform:uppercase}
.customised-your-shutter .accordion p,.customised-your-shutter.balcony-shutters p{margin-top:0;padding-bottom:60px}

.roller-blinds-slick .container{/*border-top:2px solid #393838;*/max-width:1366px}
.roller-blinds-slick .carousel-rbslide{max-width:975px;margin:0 auto;/*padding:70px 0*/ padding: 0 0 75px;}
.roller-blinds-slick .carousel-rbslide .boxes .wrap h2{text-align:center}
.roller-blinds-slick .carousel-rbslide .boxes .wrap .sub-wrap{display:flex;justify-content:space-between;align-items:center;height:100%;position:relative;margin-top:70px}
.roller-blinds-slick .carousel-rbslide .boxes .wrap .sub-wrap .rb-placeholder{margin-right:40px}
.roller-blinds-slick .carousel-rbslide .boxes .wrap .sub-wrap h4{/*font-size:20px;font-weight:700;text-transform:uppercase;*/text-align:left}
.roller-blinds-slick .carousel-rbslide .boxes .wrap .sub-wrap p{text-align:left}
.roller-blinds-slick .carousel-rbslide .boxes .wrap .sub-wrap h4+p{margin-top:5px}
.roller-blinds-slick .carousel-rbslide .boxes .wrap .sub-wrap .rb-details{max-width:400px}
.roller-blinds-slick{overflow:hidden}
.roller-blinds-slick .carousel-rbslide .slick-arrow{background-color:transparent;border:none;width:32px;height:66px;position:absolute;top:65%;transform:translate(0,-50%);background-image:url(../images/lightgray-right-arrow.png);background-repeat:no-repeat;text-indent:-9999px}
.roller-blinds-slick .carousel-rbslide .slick-arrow.slick-prev{left:-100px;transform:translate(0,-50%) rotate(180deg)}
.roller-blinds-slick .carousel-rbslide .slick-arrow.slick-next{right:-100px}
.roller-blinds-slick .carousel-rbslide .slick-list{padding:0!important}
.roller-blinds-slick .carousel-rbslide .list-wrap{max-width:680px;margin:70px auto 0}
.roller-blinds-slick .carousel-rbslide .list-wrap ul{padding:0 0 0 45px;margin:0}
.roller-blinds-slick .carousel-rbslide .list-wrap li{padding:0;margin:30px 0 0;position:relative}
.roller-blinds-slick .carousel-rbslide .list-wrap li:before{content:'';position:absolute;left:-45px;top:2px;width:18px;height:18px;background:#393838;border-radius:50%}
.roller-blinds-slick .carousel-rbslide .list-wrap h4{text-transform:uppercase;font-weight:600;/*font-size:20px*/}
.roller-blinds-slick .carousel-rbslide .list-wrap li h4+p{margin-top:0}

.colourvue-blinds .cs-images{max-width:100%}
.colourvue-blinds .accordion .card .cs-images .cs-box{max-width:250px}

.main p+h2{margin-top:100px}
.disclaimer{padding-top:30px}
.crb-wrap{padding-top:120px}
.font-16{font-size:16px}

.virtual-forms .kym-forms .box .accordion .card{border:none;border-radius:0;overflow:unset}
.virtual-forms .kym-forms .box .accordion .card .card-header{background-color:transparent;border:none;border-radius:0;padding:0}
.virtual-forms .kym-forms .box .accordion .card .card-header h2{margin:0}
.virtual-forms .kym-forms .box .accordion .card .card-header h2 .btn-link{padding:0;border:none;display:block;text-align:center;width:100%;border-radius:0;color:#000;font-size:12px;letter-spacing:.5px;text-align:center;text-transform:uppercase;background-color:#fff;font-family:brandon-grotesque;text-decoration:none;height:33px}
.virtual-forms .kym-forms .box .accordion .card .card-header h2 .btn-link,.virtual-forms .kym-forms .box .accordion .card .card-header h2 .btn-link:hover{background-color:#a6c5ce}
.virtual-forms .kym-forms .box .accordion .card .card-header h2 .btn-link.collapsed{background-color:#fff}
.virtual-forms .kym-forms .box .accordion .card .card-header h2 .btn-link .arrow-icon{position:absolute;background:url(../images/select-arrow.png) right top no-repeat;width:30px;height:15px;right:10px}
.virtual-forms .kym-forms .box .accordion .card .card-header h2 .btn-link .arrow-icon svg{display:none}
.virtual-forms .kym-forms .box .accordion .card .card-body .trigger-dp{width:100%;border:0;background:#ebe8e5;font-size:12px;color:#000;margin-top:8px;padding:10px 0 8px;font-family:brandon-grotesque}
.virtual-forms .kym-forms .box .accordion .card #collapse-tuym{background-color:#fff;position:absolute;width:100%;z-index:5;left:0;top:33px;box-shadow:2px 0 10px rgb(0 0 0 / 20%)}

.page-id-469 .customised-your-shutter .accordion .card:nth-child(4) .cs-images{max-width:100%}
.page-id-469 .customised-your-shutter .accordion .card:nth-child(4) .cs-images .cs-box{max-width:250px}

#terms-condition:target:before, :target:before { content:""; display:block; height:150px; /* fixed header height*/ margin:-150px 0 0; /* negative fixed header height */ visibility: hidden; }
html { scroll-behavior: smooth; }

.terms-condition { padding: 193px 0 0; position: relative; }
.terms-condition h1 { display: none; }
.terms-condition .small { text-align: left; }
.terms-condition p, .terms-condition h4, .terms-condition h2 { letter-spacing: normal; position: relative; }
.terms-condition h4 span { position: absolute; top: -150px; }
.terms-condition .terms-condi-nav { width: 30%; background: #5A9EBC; color: #ffffff; text-align: left; float: left; position: sticky; overflow-y: auto; left:0; min-height: 460px; /*height: calc(100vh - 20px);*/ }
.terms-condition .terms-condi-nav h3 { color: #ffffff; margin: 0 10px 30px 0; }
.terms-condition .terms-condi-nav ol li:before { color: #ffffff; margin: 0 10px 30px 0; font-weight: normal; }
.terms-condition .terms-condi-nav ol { margin: 0; }
.terms-condition .terms-condi-nav li { margin: 10px 30px 0 20px; }
.terms-condition .terms-condi-nav li a { color: #ffffff; }
.terms-condition .terms-condi-nav .table-contents { padding: 50px 0px 50px 50px; }
.terms-condition .terms-condi { text-align: left; float: right; width: 70%; padding: 30px 30px 30px 100px;  height: calc(110vh - 20px); overflow-y: auto; display: inline-block; position: relative; }
.terms-condition .terms-condi p { margin-left: -40px; }
.terms-condition .terms-condi p.left-indent { margin: 20px 0 20px -80px; }
.terms-condition p.small { text-align: left; margin-left: 0; }
.terms-condition .terms-condi p.indent { margin: 16px 0 0 0px; }
.terms-condition .terms-condi ol { list-style-type: none; counter-reset: item; margin: 0; padding: 0; }
.terms-condition .terms-condi ol > li { display: table; counter-increment: item; margin-bottom: 0.6em; }
.terms-condition .terms-condi ol > li:before { content: counters(item, ".") ". "; display: table-cell; padding-right: 0.6em; font-size: 28px; font-weight: 500; }
.terms-condition .terms-condi ol > li:first-child { margin-top: 26px; }
.terms-condition .terms-condi li ol > li { margin: 0 0 0 0px; }
.terms-condition .terms-condi li ol > li:before { content: counters(item, ".") ". "; font-weight: normal;  font-size: 20px; }

.main .car-faq {text-align: left; }

@media only screen and (min-width:1720px){
    .container{max-width:1366px}
    #header .bottom-header .wrap #main-nav ul ul ul{margin:0 auto;max-width:1366px}
	.banner .top-banner .banner-right{width:75%; /*background: url(../images/christmas-02.png) no-repeat 810px 25px;*/ background: none;}
	.banner .top-banner .banner-right .wrap { width: 100%; }
}

@media only screen and (max-width:1600px){
    .customised-design .container,.customised-design-req .container{max-width:1200px!important}
    .customised-design .cd-lbox,.customised-design-req .cd-lbox{max-width:50%}
	.banner .top-banner .banner-right{width:75%; /*background: url(../images/christmas-02.png) no-repeat 810px 25px;*/ background: none;}
	.banner .top-banner .banner-right .wrap { width: 100%; }
}

@media only screen and (min-width:1200px) and (max-width:1739px){
    .product-content .product-wrap .product-boxes{max-width:29%!important;}
    .container{max-width:1200px!important}
    #header .bottom-header .wrap #main-nav ul ul ul{max-width:1200px;margin:0 auto}
    #header .bottom-header .wrap #main-nav ul li a{font-size:15px}
    #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-item.mega-toggle-on>a.mega-menu-link{background-color:transparent!important;font-weight:700!important}
    #mega-menu-101-0 .mega-sub-menu li.mega-menu-column:first-child,#mega-menu-102-0 .mega-sub-menu li.mega-menu-column:first-child{width:25%!important}
    .sub-navigation .content-boxes{width:calc(100% - 300px)}
    .banner .top-banner .container{max-width:100%!important}
    .banner .top-banner .banner-right{width:75%; /*background: url(../images/christmas-02.png) no-repeat 810px 25px;*/ background: none;}
	.banner .top-banner .banner-right .wrap { width: 100%; }
    .banner .top-banner .banner-right .wrap h2{ font-size:44px; letter-spacing:3px; width: 100%; }
	.banner .top-banner .banner-right .wrap h4{ width: 100%; text-align: center; margin: 20px 0 0; }
    #footer .bottom-footer .wrap .footer-left .footer-nav .boxes h4{font-size:16px}
    #footer .bottom-footer .wrap .footer-left .footer-nav .boxes ul li a{font-size:13px}
    #footer .bottom-footer .wrap .footer-right a{font-size:20px}
}

@media only screen and (max-width:1199px){
    #mega-menu-101-0 .mega-sub-menu li.mega-menu-column:first-child,#mega-menu-102-0 .mega-sub-menu li.mega-menu-column:first-child{width:0%!important}
    #footer .top-footer .wrap{flex-direction:column}
    #footer .top-footer .wrap .footer-logo{justify-content:center;margin-bottom:30px}
    #footer .bottom-footer .wrap{flex-direction:column}
    #footer .bottom-footer .wrap .footer-left{width:100%}
    #footer .bottom-footer .wrap .footer-left .footer-nav .boxes h4{font-size:16px}
    #footer .bottom-footer .wrap .footer-left .footer-nav .boxes ul li a{font-size:13px}
    #footer .bottom-footer .wrap .footer-right{text-align:center}
    #footer .bottom-footer .wrap .footer-right a{font-size:20px}
    #footer .bottom-footer .wrap .footer-right .social-media{margin:30px 0}
    #footer .bottom-footer .wrap .footer-right .social-media ul{text-align:center}
    #footer .bottom-footer .wrap .footer-right .social-media ul li{margin:0 15px}
    #footer .bottom-footer .copyright p{text-align:center}
    .gallery-container .slick-arrow{background-color:rgba(0,0,0,.5);background-position:center center;width:60px;height:80px;z-index:5}
    .gallery-container .slick-arrow.slick-prev{left:15px}
    .gallery-container .slick-arrow.slick-next{right:15px}
    .ob-wrap{flex-direction:column}
    .ob-wrap .ob-box{width:100%!important}
    .roller-blinds-slick .carousel-rbslide .slick-arrow.slick-prev{left:0}
    .roller-blinds-slick .carousel-rbslide .slick-arrow.slick-next{right:0}
}

@media only screen and (min-width:992px) and (max-width:1199px){
    #header .bottom-header .wrap .logo{max-width:360px}
    #header .bottom-header .wrap .search-box span{padding:0}
    #header .bottom-header .wrap #main-nav ul li{padding:0 5px}
    #header .bottom-header .wrap #main-nav ul li a{font-size:13px}
    .sub-navigation .content-boxes{width:100%}
    .sub-navigation .content-boxes .sub-details .photos{margin-left:30px}
    .banner .top-banner .banner-right{ width:70%; /*background: url(../images/christmas-02.png) no-repeat 550px 25px;*/ background: none; }
	.banner .top-banner .banner-right .wrap { width: 100%; }
    .banner .top-banner .banner-right .wrap h2{font-size:40px;letter-spacing:3px}
    .customised-design .cd-rbox,.customised-design-req .cd-rbox{max-width:45%}
}

@media only screen and (max-width:991px){
    #mega-menu-wrap-main-menu #mega-menu-main-menu{max-height:600px;}
    .img-left,.img-right{max-width:50%}
    body .wp-block-image figure{max-width:50%}
    #header .bottom-header .wrap #main-nav{position:relative;z-index:102}
    #header .bottom-header .wrap #main-nav ul li{display:block!important}
    #header .bottom-header .wrap #main-nav ul li a{color:#fff!important;text-align:center}
    #mega-menu-wrap-main-menu .mega-menu-toggle+#mega-menu-main-menu{top:55px}
    #header .bottom-header .wrap #main-nav ul ul ul{flex-wrap:wrap}
    #header .bottom-header .wrap #main-nav ul li{padding:0!important}
    #header .bottom-header .wrap #main-nav ul li a:before{display:none!important}
    #header .bottom-header .wrap #main-nav ul ul ul li:nth-child(3){max-width:100%;/*display:flex!important;*/align-items:center}
    #header .bottom-header .wrap #main-nav ul ul ul li:nth-child(4){max-width:50%;margin:auto;}
    #header .bottom-header .wrap #main-nav ul ul ul li:nth-child(4) ul{margin-left:0px}
    #header .bottom-header .wrap #main-nav ul ul ul li li:nth-child(3),#header .bottom-header .wrap #main-nav ul ul ul li li:nth-child(4){max-width:100%!important;display:block!important}
    #header .bottom-header .wrap #main-nav ul li{text-align:center}
    #header .bottom-header .wrap #main-nav ul li a{display:inline-block;position:relative}
    #header .bottom-header .wrap #main-nav ul li a span.mega-indicator{display:inline-block;position:absolute}
    .banner .top-banner .banner-left{width:25%}
    .banner .top-banner .banner-left h3{padding:0 20px;font-size:35px}
    .banner .top-banner .banner-right{width:100%; /*background: url(../images/christmas-02.png) no-repeat 450px 25px; background-size: 85px;*/ background: none; }
	.banner .top-banner .banner-right .wrap { width: 100%; }
    .banner .top-banner .banner-right .wrap h2{font-size:36px}
	.banner .top-banner .banner-right .wrap h4{font-size:18px; margin-top: 10px; }
    /*.banner .top-banner .banner-right .wrap h3{font-size:22px;margin-top:0}*/
    .selling-point .sp-details{position:relative;width:100%;padding:50px 0}
    .manufacture-warranty .mw-icons{flex-wrap:wrap}
    .manufacture-warranty .mw-icons .box{max-width:30%}
    .customised-design .wrap,.customised-design-req .wrap{flex-direction:column-reverse}
    .customised-design .cd-lbox,.customised-design-req .cd-lbox{max-width:100%;padding:30px 0 0}
    .customised-your-shutter .cs-images .cs-box{margin-bottom:30px}
    .virtual-consultation{margin-top:0}
    .virtual-consultation .virtual-photo{display:none}
    .virtual-consultation .virtual-forms{margin:50px auto}
    #footer .bottom-footer .wrap .footer-left .footer-nav{flex-wrap:wrap;justify-content:center}
    #footer .bottom-footer .wrap .footer-left .footer-nav .boxes{width:33%}
}

@media only screen and (max-width:767px){
    #mega-menu-wrap-main-menu #mega-menu-main-menu{max-height:300px;}
    #header .top-header{height:auto;padding:15px 0}
    #header .top-header .wrap{flex-direction:column}
    #header .bottom-header .wrap .search-box{display:none}
    .manufacture-warranty .mw-icons .box{padding:0 15px}
}

@media only screen and (max-width:575px){
    .img-left,.img-right{float:none!important;margin:26px 0 0 0!important;text-align:center}
    body .wp-block-image .alignleft{float:none;margin:0 0 5px 0}
    body .wp-block-image .alignright{float:none;margin:0 0 5px 0}
    body .wp-block-image figure{max-width:100%;text-align:center}
    body .wp-block-image img{margin:0 auto}
    #header .bottom-header .logo{padding-right:30px}
    .manufacture-warranty .mw-icons .box{max-width:100%}
    .virtual-consultation .virtual-forms{max-width:400px}
    #footer .bottom-footer .wrap .footer-left .footer-nav .boxes{width:45%}
	.banner .top-banner .banner-right{ /*background: url(../images/christmas-02.png) no-repeat 280px 40px; background-size: 85px;*/ background: none; }
	.banner .top-banner .banner-right .wrap { width: 100%; text-align: center; }
	.banner .top-banner .banner-right .wrap h2 { text-align: center; }
	.link-with-arrow, h4 span.link-with-arrow { position: inherit; text-align: left !important; font-size: 24px; }
	.home .section-bottom .selling-point:last-child .sp-details h4 { text-align: left !important; line-height: 30px !important; padding-bottom: 10px; }
	.link-with-arrow.white-a:before { top:0px; position: absolute; }
	.home .selling-point .menu-lists li, .home .selling-point .menu-lists li:first-child {padding: 0px !important;}
	.home .section-bottom .selling-point .sp-details p, .home .section-bottom .selling-point:last-child .sp-details p {padding-bottom: 25px; }
}

@media only screen and (max-width:479px){
    .virtual-consultation .virtual-forms{max-width:360px}
    .manufacture-warranty h2{font-size:34px}
    .checkbox label span{position:relative;top:-10px}
    .terms-condition .terms-condi-nav { width: 100%; }
    .terms-condition .terms-condi { width: 100%; padding: 10px; }
}